<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'fr', version '3.3'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'À propos de ce cours';
$string['action:changeassetvisibility'] = 'modifier la visibilité de la ressource';
$string['action:changesectionvisibility'] = 'modifier la visibilité de la section';
$string['action:duplicateasset'] = 'dupliquer la ressource';
$string['action:highlightsectionvisibility'] = 'mettre en surbrillance la visibilité de la section';
$string['activity'] = 'Activité';
$string['addanewsection'] = 'Créer une nouvelle section';
$string['addresourceoractivity'] = 'Créer une nouvelle activité d\'apprentissage';
$string['admin'] = 'Administrateur';
$string['advancedbrandingheading'] = 'Image de marque avancée';
$string['ago'] = 'il y a';
$string['answered'] = 'Répondu(e)';
$string['appendices'] = 'Outils';
$string['assigndraft'] = 'Le brouillon nécessite votre confirmation';
$string['assignreopened'] = 'Ré-ouvrir';
$string['at'] = 'à';
$string['attempted'] = 'Tenté';
$string['basics'] = 'Fondamentaux';
$string['brandingheading'] = 'Image de marque';
$string['browse'] = 'Naviguer';
$string['browseallcourses'] = 'Naviguer parmi tous les cours';
$string['cachedef_activity_deadlines'] = 'Mémoire cache pour les délais d\'activité d\'un utilisateur.';
$string['cachedef_course_completion_progress'] = 'Ceci est utilisé pour mettre en cache les données d\'achèvement par cours / utilisateur.';
$string['cachedef_course_completion_progress_ts'] = 'Ceci est utilisé pour pouvoir invalider les caches au niveau de la session si les paramètres d\'achèvement d\'un cours ou d\'un module changent.';
$string['cachedef_generalstaticappcache'] = 'Niveau de cache général statique Snap de l\'application';
$string['cachedef_webservicedefinitions'] = 'Mise en cache des définitions de service Web générées automatiquement.';
$string['card'] = 'Carte';
$string['categoryedit'] = 'Modifier la catégorie';
$string['changecoverimage'] = 'Changer l\'image de couverture';
$string['changefullname'] = 'Changer le nom du site';
$string['chapters'] = 'Chapitres';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Snap</h2><img class=img-polaroid src="snap/pix/screenshot.jpg" /></div></ div>';
$string['comingsoon'] = 'À venir !';
$string['conditional'] = 'Conditionnel';
$string['contents'] = 'Contenu';
$string['contributed'] = 'Contribué';
$string['coursecontacts'] = 'Contacts du cours';
$string['coursedisplay'] = 'Affichage du cours';
$string['coursefixydefaulttext'] = 'Vous n\'avez actuellement accès à aucun cours. Les cours auquel vous aurez accès seront affichés ici.';
$string['coursefootertoggle'] = 'Pied de page du cours';
$string['coursefootertoggledesc'] = 'Le pied de page du cours affiche des informations utiles aux utilisateurs sur la page du cours tels que les contacts, la description du cours et les activités récentes du cours.';
$string['coursegrade'] = 'Note du cours';
$string['coursenavigation'] = 'Navigation du cours';
$string['courses'] = 'Cours';
$string['coursesummaryfilesunsuitable'] = 'Veuillez vider vos fichiers de résumé de cours avant d\'essayer de modifier l\'image de couverture';
$string['coursetools'] = 'Tableau de bord des cours';
$string['covercarousel'] = 'Carrousel de présentation';
$string['covercarouseldescription'] = '<p>Le carrousel est un ensemble de bannières rotatives, ou un diaporama, qui s\'affiche sur la page d\'accueil de votre site au lieu de l\'image de présentation.</p>
<p>Ajouter jusqu\'à 3 images, un titre pour chaque diapositive et un sous-titre facultatif. Les images de 1 200 x 600 pixels fonctionnent mieux.</p>';
$string['covercarouselon'] = 'Utiliser un carrousel de présentation';
$string['coverdisplay'] = 'Affichage de la présentation';
$string['coverimage'] = 'Image de présentation';
$string['covervideo'] = 'Vidéo de présentation';
$string['createsection'] = 'Créer une section';
$string['current'] = 'Courant';
$string['customcss'] = 'CSS personnalisé';
$string['customisenavbar'] = 'Modifier les couleurs de la barre de navigation';
$string['customisenavbutton'] = 'Modifier les couleurs du bouton Mes cours';
$string['customtopbar'] = 'Barre de navigation';
$string['deadlines'] = 'Délais';
$string['deadlinestoggle'] = 'Délais';
$string['deadlinestoggledesc'] = 'Montrer aux utilisateurs les dates limites des activités à venir des cours inscrits.';
$string['debugerrors'] = 'Erreurs de débogage';
$string['defaultintrosummary'] = 'Bienvenue dans votre nouveau cours {$a}.
<br />Commencez par décrire votre cours en utilisant du texte, des images, de l\'audio et des vidéos.';
$string['defaultsummary'] = 'Utilisez cette zone pour décrire le sujet - avec du texte, des images, de l\'audio et des vidéos.';
$string['defaulttopictitle'] = 'Sujet sans titre';
$string['deleteassetconfirm'] = 'Supprimer {$a}';
$string['deletesectionconfirm'] = 'Supprimer la section';
$string['deletingasset'] = 'Suppression de {$a}';
$string['deletingassetname'] = 'Suppression de {$a->type} "{$a->name}"';
$string['deletingsection'] = 'Suppression de la section « {$a} »';
$string['draft'] = 'Non publié aux étudiants';
$string['due'] = 'Dû {$a}';
$string['edit'] = 'Modifier « {$a} »';
$string['editcoursecontent'] = 'Modifier les blocs';
$string['editcoursesettings'] = 'Paramètres du cours';
$string['editcoursetopic'] = 'Modifier la section';
$string['editcustomfooter'] = 'Modifier le pied de page';
$string['editcustommenu'] = 'Modifier le menu personnalisé';
$string['error:coverimageexceedsmaxbytes'] = 'L\'image de couverture dépasse la taille de fichier maximale autorisée au niveau du site ({$a})';
$string['error:coverimageresolutionlow'] = 'Pour une meilleure qualité, nous recommandons une image plus grande d\'au moins 1024px de largeur.';
$string['error:failedtochangeassetvisibility'] = 'Impossible de masquer / afficher l\'élément';
$string['error:failedtochangesectionvisibility'] = 'Impossible de masquer / afficher la section';
$string['error:failedtodeleteasset'] = 'Impossible de supprimer la ressource';
$string['error:failedtoduplicateasset'] = 'Impossible de dupliquer';
$string['error:failedtohighlightsection'] = 'Impossible de mettre en surbrillance la section';
$string['extension'] = 'Extension {$a}';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'L\'URL de votre page Facebook.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Les favicons apparaissent dans la barre d\'adresse de votre navigateur Web, dans les signets et les raccourcis mobiles d\'un utilisateur.';
$string['favorite'] = 'Favori {$a}';
$string['favorited'] = 'Favoris {$a}';
$string['featuredcourseeight'] = 'Cours vedette 8';
$string['featuredcoursefive'] = 'Cours vedette 5';
$string['featuredcoursefour'] = 'Cours vedette 4';
$string['featuredcourseone'] = 'Cours vedette 1';
$string['featuredcourses'] = 'Cours vedettes';
$string['featuredcoursesbrowseall'] = 'Parcourir tous les cours';
$string['featuredcoursesbrowsealldesc'] = 'Ajouter un lien Parcourir tous les cours';
$string['featuredcoursesedit'] = 'Modifier les cours en vedette';
$string['featuredcourseseven'] = 'Cours vedette 7';
$string['featuredcoursesheading'] = 'Titre des cours en vedette';
$string['featuredcourseshelp'] = 'Mettez en surbrillance jusqu\'à 8 cours en vedette sur la page d\'accueil de votre site. Tapez l\'ID du cours pour mettre en avant un cours.';
$string['featuredcoursesix'] = 'Cours vedette 6';
$string['featuredcoursethree'] = 'Cours vedette 3';
$string['featuredcoursetwo'] = 'Cours vedette 2';
$string['featureoneimage'] = 'Image vedette 1';
$string['featureonetext'] = 'Contenu vedette 1';
$string['featureonetitle'] = 'Titre vedette 1';
$string['featurespots'] = 'Spots vedettes';
$string['featurespotsedit'] = 'Modifier les spots vedettes';
$string['featurespotsheading'] = 'Titre des spots vedettes';
$string['featurethreeimage'] = 'Image vedette 3';
$string['featurethreetext'] = 'Contenu vedette 3';
$string['featurethreetitle'] = 'Titre vedette 3';
$string['featuretwoimage'] = 'Image vedette 2';
$string['featuretwotext'] = 'Contenu vedette 2';
$string['featuretwotitle'] = 'Titre vedette 2';
$string['feedbackavailable'] = 'Feedback disponible';
$string['feedbacktoggle'] = 'Feedback et notation';
$string['feedbacktoggledesc'] = 'Montrer aux apprenants leurs commentaires les plus récents et aux enseignants les soumissions les plus récentes qui doivent être notées.';
$string['footnote'] = 'Pied de page du site';
$string['footnotedesc'] = 'Votre pied de page s\'affiche sur l\'ensemble du site. C\'est le meilleur endroit pour mettre des liens vers l\'aide, le support et tout autre site de votre organisation que vous souhaitez partager avec les apprenants et les enseignants. Par exemple, la bibliothèque ou une adresse e-mail.';
$string['forcepwdwarningpersonalmenu'] = 'Vous devez <a href="{$a}">changer votre mot de passe</a> avant d\'utiliser le menu personnel.';
$string['forumauthor'] = 'Auteur';
$string['forumlastpost'] = 'Dernier commentaire';
$string['forumpicturegroup'] = 'Groupe';
$string['forumposts'] = 'Commentaires du forum';
$string['forumpoststoggle'] = 'Commentaires du forum';
$string['forumpoststoggledesc'] = 'Montrer aux utilisateurs les 10 messages de forum les plus récents de leurs cours';
$string['forumreplies'] = 'Réponses';
$string['forumtopic'] = 'Sujet';
$string['fullname'] = 'Nom du site';
$string['fullnamedesc'] = 'Le nom de votre site.';
$string['graderadviseuserreport'] = 'Le « rapport d\'évaluation » ne fonctionne pas bien sur les appareils mobiles. Le « rapport d\'utilisateur » est recommandé à la place';
$string['grading'] = 'Notation';
$string['headingfont'] = 'Police de titre';
$string['help'] = 'Aide';
$string['helpguide'] = 'Manuel d\'aide';
$string['helpwithlogin'] = 'Aide à la connexion';
$string['helpwithloginandguest'] = 'Aide à la connexion / accès invité';
$string['hiddencoursestoggle'] = 'Cours masqués';
$string['highlightedsection'] = 'Surligné';
$string['home'] = 'accueil';
$string['image'] = 'image';
$string['images'] = 'Images';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'L\'URL de votre compte instagram.';
$string['introduction'] = 'Introduction';
$string['leftnav'] = 'Table des matières';
$string['leftnavdesc'] = 'Sélectionner où afficher la table des matières. La liste donne plus de place au contenu et fonctionne bien pour les cours avec de nombreux sujets.';
$string['linkedin'] = 'LinkedIn';
$string['linkedindesc'] = 'L\'URL LinkedIn de votre organisation.';
$string['list'] = 'Liste';
$string['loading'] = 'Chargement...';
$string['loggedinasguest'] = 'Vous êtes connecté en tant qu\'invité';
$string['loggedoutfailmsg'] = 'Vous devez être connecté à {$a}.';
$string['loggedoutmsg'] = 'Vous êtes actuellement déconnecté. Si vous souhaitez continuer à utiliser ce site, veuillez vous reconnecter.';
$string['loggedoutmsgtitle'] = 'Vous êtes déconnecté';
$string['loginform'] = 'Connexion';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Votre logo est affiché dans l\'en-tête sur l\'ensemble du site.';
$string['menu'] = 'Mes cours';
$string['messageread'] = 'Message lu';
$string['messages'] = 'Messages';
$string['messagestoggle'] = 'Messages';
$string['messagestoggledesc'] = 'Montrer aux utilisateurs leurs messages les plus récents reçus au cours des 12 dernières semaines.';
$string['more'] = 'Plus';
$string['morenews'] = 'Plus d\'informations';
$string['move'] = 'Déplacer « {$a} »';
$string['movefailed'] = 'Le déplacement a échoué pour « {$a} »';
$string['movehere'] = 'Déplacer ici';
$string['movesection'] = 'Déplacer la section';
$string['moving'] = 'Déplacement de « {$a} »';
$string['movingcount'] = 'Déplacement des objets {$a}';
$string['movingdropsectionhelp'] = 'Placer la section « {$a->moving} » avant la section « {$a->before} »';
$string['movingstartedhelp'] = 'Naviguer jusqu\'à l\'endroit où placer la section « {$a} »';
$string['navbarbg'] = 'Couleur de l\'arrière plan';
$string['navbarbuttoncolor'] = 'Couleur de l\'arrière plan';
$string['navbarbuttonlink'] = 'Couleur du texte';
$string['navbarlink'] = 'Couleur du texte';
$string['nextsection'] = 'Section suivante';
$string['nodeadlines'] = 'Vous n\'avez pas d\'échéance à venir.';
$string['noforumposts'] = 'Vous n\'avez pas de message pertinent sur le forum.';
$string['nograded'] = 'Vous n\'avez pas de commentaire récent.';
$string['nograding'] = 'Vous n\'avez aucune proposition à noter.';
$string['nomessages'] = 'Vous n\'avez aucun message';
$string['notanswered'] = 'Non répondu';
$string['notattempted'] = 'Non tenté';
$string['notcontributed'] = 'Pas de contribution';
$string['notpublished'] = 'Non publié pour les étudiants';
$string['notsubmitted'] = 'Pas déposé';
$string['overdue'] = 'En retard';
$string['personalmenu'] = 'Menu personnel';
$string['personalmenufeatures'] = 'Fonctionnalités du menu personnel';
$string['personalmenulogintoggle'] = 'Afficher le menu personnel lors de la connexion';
$string['personalmenulogintoggledesc'] = 'Ouvre le menu personnel immédiatement après la connexion';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Image de présentation';
$string['posterdesc'] = 'Une grande image d\'en-tête pour la page d\'accueil de votre site. Les images de paysage (1200 x 600 pixels) ou plus fonctionnent mieux.';
$string['previoussection'] = 'Section précédente';
$string['problemsfound'] = 'Problèmes trouvés';
$string['progress'] = 'Progrès';
$string['readmore'] = 'Lire la suite&nbsp;»';
$string['recentactivity'] = 'Activité récente';
$string['recentfeedback'] = 'Commentaire';
$string['region-main'] = 'Principal';
$string['region-side-main-box'] = 'Principal';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
$string['region-side-top'] = 'En haut';
$string['released'] = 'Publié : {$a}';
$string['reopened'] = 'Rouvert';
$string['resourcedisplay'] = 'Affichage des ressources';
$string['showcoursegradepersonalmenu'] = 'Notes';
$string['showcoursegradepersonalmenudesc'] = 'Montrer aux utilisateurs leur note dans les cartes de cours dans le menu personnel';
$string['sitedescription'] = 'Description du site';
$string['socialmedia'] = 'Réseaux sociaux';
$string['submitted'] = 'Soumis';
$string['subtitle'] = 'Sous-titre';
$string['subtitle_desc'] = 'Décrire brièvement votre site pour les utilisateurs.';
$string['title'] = 'Titre';
$string['togglenavigation'] = 'Basculer la navigation';
$string['top'] = 'En haut';
$string['topbarbgcolor'] = 'Couleur de la barre de navigation';
$string['topbarbuttoncolor'] = 'Arrière-plan de Mes cours';
$string['topbarlinkcolor'] = 'Lien de la barre de navigation et couleur des icônes';
$string['topicactions'] = 'Actions du sujet';
$string['twitter'] = 'Twitter';
$string['twitterdesc'] = 'L\'URL de votre compte twitter.';
$string['unenrolme'] = 'Me désinscrire';
$string['unread'] = 'non lu';
$string['unsupportedcoverimagetype'] = 'Type d\'image de présentation non pris en charge ({$a})';
$string['via'] = 'via';
$string['viewcalendar'] = 'Afficher mon calendrier';
$string['viewcourse'] = 'Afficher le cours';
$string['viewforumposts'] = 'Afficher mes messages sur le forum';
$string['viewmessaging'] = 'Afficher mes messages';
$string['viewmyfeedback'] = 'Afficher mes commentaires';
$string['vieworiginalimage'] = 'Afficher l\'image d\'origine';
$string['viewyourprofile'] = 'Afficher votre profil';
$string['visibility'] = 'Visibilité';
$string['xofyanswered'] = '{$a->completed} sur {$a->participants} ont répondu';
$string['xofyattempted'] = '{$a->completed} sur {$a->participants} ont effectué une tentative';
$string['xofycontributed'] = '{$a->completed} sur {$a->participants} ont contribué';
$string['xofysubmitted'] = '{$a->terminé} sur {$a->participants} ont rendu quelque chose';
$string['xungraded'] = '{$a} Non noté';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'L\'URL de votre chaîne YouTube.';
