<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'fr', version '3.3'.
 *
 * @package     threesixo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Ajouter une question';
$string['additem'] = 'Ajouter un sujet';
$string['allparticipants'] = 'Tous les participants du cours';
$string['anonymous'] = 'Anonyme';
$string['averagerating'] = 'Moyenne des notes : {$a}';
$string['backto360dashboard'] = 'Retour';
$string['comments'] = 'Commentaires';
$string['confirmfinaliseanonymousfeedback'] = 'Ceci anonymise votre réponse du commentaire pour {$a->name}. Dorénavant, vous ne pourrez plus modifier votre commentaire. OK?';
$string['confirmquestiondeletion'] = 'Êtes-vous certain de vouloir supprimer cette question ?';
$string['decline'] = 'Refuser';
$string['declinefeedback'] = 'Refuser les commentaires';
$string['declineheading'] = 'Refuser les commentaires pour {$a}';
$string['declinereason'] = 'Veuillez fournir une raison pour laquelle vous refusez d\'introduire un commentaire';
$string['declinereasonplaceholdertext'] = 'Entrer une raison ici... (optionnel)';
$string['deleteitem'] = 'Supprimer';
$string['deletequestion'] = 'Supprimer la question';
$string['edititems'] = 'Éditer les sujets de commentaires';
$string['editquestion'] = 'Éditer la question';
$string['entercomment'] = 'Entrer votre commentaire ici.';
$string['error360notfound'] = 'Commentaire non trouvé';
$string['errorblankdeclinereason'] = 'Requis';
$string['errorblankquestion'] = 'Requis';
$string['errorcannotadditem'] = 'Ne pas ajouter de sujet de commentaire';
$string['errorcannotparticipate'] = 'Vous ne pouvez pas participer à l\'activité de commentaires';
$string['errorcannotupdateitem'] = 'Vous ne pouvez pas mettre à jour le sujet du commentaire';
$string['errorinvalidstatus'] = 'Statut invalide';
$string['erroritemnotfound'] = 'Le sujet de commentaire n\'a pas été trouvé';
$string['errornocaptoedititems'] = 'Désolé, vous n\'avez pas la capacité d\'éditer les sujets de commentaires';
$string['errornotenrolled'] = 'Vous devez être inscrit à ce cours pour pouvoir participer à cette activité.';
$string['errornothingtodecline'] = 'Il n\'y a rien à refuser.';
$string['errornotingroup'] = 'Vous devez faire partie d\'un groupe pour participer à l\'activité. Veuillez contacter votre administrateur de cours.';
$string['errorresponsesavefailed'] = 'Une erreur est apparue lors de l\'enregistrement de votre réponse. Veuillez recommencer.';
$string['feedbackgiven'] = 'Commentaire envoyé';
$string['feedbackreceived'] = 'Commentaire reçu';
$string['feedbacksurvey'] = 'Sondage de commentaire pour {$a}';
$string['finalise'] = 'Terminer';
$string['finaliseanonymousfeedback'] = 'Terminer le commentaire anonyme';
$string['gotoquestionbank'] = 'Aller à la banque de question';
$string['instancenotready'] = 'L\'activité n\'est pas encore prête. Veuillez réessayer plus tard.';
$string['instancenowready'] = 'L\'activité n\'est pas prête à être utilisée par les participants !';
$string['labelactions'] = 'Actions';
$string['labelcancel'] = 'Annuler';
$string['labeldone'] = 'Fait';
$string['labelenterquestion'] = 'Entrer le texte de la question...';
$string['labelpick'] = 'Sélectionner';
$string['labelpickfromquestionbank'] = 'Sélectionner une question dans la banque de question';
$string['labelquestion'] = 'Question';
$string['labelquestiontype'] = 'Type de question';
$string['labelsave'] = 'Enregistrer';
$string['makeavailable'] = 'Rendre disponible';
$string['messageafterdecline'] = 'Commentaire refusé.';
$string['modulename'] = 'Commentaire';
$string['modulename_help'] = 'L\'activité permet à chaque participant de fournir un commentaire à tous les autres participants.';
$string['modulenameplural'] = 'Commentaires';
$string['moveitemdown'] = 'Déplacer vers le bas';
$string['moveitemup'] = 'Déplacer vers le haut';
$string['name'] = 'Nom';
$string['notapplicableabbr'] = '-';
$string['participants'] = 'Participants';
$string['placeholderquestion'] = 'Entrer le texte de la question';
$string['pluginadministration'] = 'Administration des commentaires';
$string['pluginname'] = 'Commentaire';
$string['privacy:metadata:threesixo'] = 'Le numéro d\'identification (ID) de l\'événement';
$string['privacy:metadata:threesixo_item'] = 'Le numéro d\'identification (ID) du sujet';
$string['privacy:metadata:threesixo_response'] = 'Ce tableau présente les réponses des commentaires au récipiendaire';
$string['privacy:metadata:threesixo_response:value'] = 'La note de la réponse du répondant au commentaire';
$string['privacy:metadata:threesixo_submission'] = 'Le tableau stocke l\'information à propos des statuts des commentaires entre participants';
$string['privacy:metadata:threesixo_submission:fromuser'] = 'Le numéro d\'identification (ID) du commentateur';
$string['privacy:metadata:threesixo_submission:remarks'] = 'La raison justifiant le refus de commentaire.';
$string['privacy:metadata:threesixo_submission:status'] = 'Statut de l\'envoi du commentaire';
$string['privacy:metadata:threesixo_submission:touser'] = 'Le numéro d\'identification (ID) du récipiendaire';
$string['providefeedback'] = 'Fournir un commentaire';
$string['qtypecomment'] = 'Commentaire';
$string['qtyperated'] = 'Noté';
$string['questiontext'] = 'Texte de la question';
$string['questiontype'] = 'Type de question';
$string['ratings'] = 'Notes';
$string['responses'] = 'Réponses';
$string['responsessaved'] = 'Vos réponses ont été enregistrées';
$string['scaleagree'] = 'D\'accord';
$string['scaledisagree'] = 'Pas d\'accord';
$string['scalenotapplicable'] = 'Pas applicable';
$string['scalesomewhatagree'] = 'Plutôt d\'accord';
$string['scalesomewhatdisagree'] = 'Plutôt en désaccord';
$string['scalestronglyagree'] = 'Totalement d\'accord';
$string['scalestronglydisagree'] = 'Pas du tout d\'accord';
$string['selectparticipants'] = 'Sélectionner les participants';
$string['status'] = 'Statut';
$string['statuscompleted'] = 'Terminé';
$string['statusdeclined'] = 'Refuser';
$string['statusinprogress'] = 'En cours';
$string['statuspending'] = 'En attente';
$string['statusviewonly'] = 'Voir uniquement';
$string['submissions'] = 'Envoi';
$string['switchtouser'] = 'Passer à l\'utilisateur...';
$string['threesixo:addinstance'] = 'Ajouter un nouvel événement';
$string['threesixo:complete'] = 'Terminer les commentaires';
$string['threesixo:edititems'] = 'Éditer les sujets';
$string['threesixo:editquestions'] = 'Éditer les questions';
$string['threesixo:mapcourse'] = 'Relier les commentaires au cours';
$string['threesixo:receivemail'] = 'Recevoir un email avec les commentaires';
$string['threesixo:view'] = 'Consulter les commentaires';
$string['threesixo:viewanalysepage'] = 'Consulter l\'analyse des commentaires';
$string['threesixo:viewreports'] = 'Consulter les rapports';
$string['title'] = 'Commentaires';
$string['titlemanageitems'] = 'Paramétrer  les commentaires';
$string['todo'] = 'Faire';
$string['view'] = 'Voir';
$string['viewfeedbackforuser'] = 'Commentaire des utilisateurs';
